namespace AwperativeTest2;


[AttributeUsage(AttributeTargets.Field | AttributeTargets.Property)]
public class Show : Attribute
{
    public bool UseInspectorDefaults = true;
    
    
    public Show() {}
}